/* Sliding Panels Sony Inspired Stylesheet */

.dmxSlidingPanels.sony_inspired {
	position: relative;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000;
}

.dmxSlidingPanels.sony_inspired a,
.dmxSlidingPanels.sony_inspired a:visited,
.dmxSlidingPanels.sony_inspired a:hover {
	color: #000;
}

.sony_inspired .dmxSlidingPanelsHeader,
.sony_inspired .dmxSlidingPanelsFooter {
	background-color: #000;
	/* border: 1px solid #5a5a5a; */
}

.sony_inspired .dmxSlidingPanelsTitle {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}

.sony_inspired .dmxSlidingPanelsStatus {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	padding: 5px;
}

.sony_inspired .dmxSlidingPanelsHeader .dmxSlidingPanelsNav {
	margin: 5px 0 -1px 15px;
}

.sony_inspired .dmxSlidingPanelsFooter .dmxSlidingPanelsNav {
	margin: -1px 0 5px 15px;
}

.sony_inspired .dmxSlidingPanelsNav a {
	background: #373737 url('tab.gif') top repeat-x;
	border: 1px solid #5a5a5a;
	line-height: 33px;
	padding: 0 18px;
	margin-right: -1px;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: #fff;
}

.sony_inspired .dmxSlidingPanelsNav a.selected {
	background: #5a5a5a url('tab_sel.gif') top repeat-x;
}


.sony_inspired .dmxSlidingPanelsView {
	/* background: #ccc url('main.png'); */
	/* border-left: 1px solid #5a5a5a; */
	/* border-right: 1px solid #5a5a5a; */
}

.sony_inspired .dmxSlidingPanelsPrev a {
	z-index: 100;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -23px;
	width: 46px;
	height: 51px;
	background-image: url('btnNewScrollerPreviousArrowNormal.png');
	text-indent: -10000px;
	font-size: 0;
	outline: none;
}

.sony_inspired .dmxSlidingPanelsPrev a:hover {
	background: url('btnNewScrollerPreviousArrowHover.png');
}

.sony_inspired .dmxSlidingPanelsNext a {
	z-index: 100;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -23px;
	width: 46px;
	height: 51px;
	background-image: url('btnNewScrollerNextArrowNormal.png');
	text-indent: -10000px;
	font-size: 0;
	outline: none;
}

.sony_inspired .dmxSlidingPanelsNext a:hover {
	background: url('btnNewScrollerNextArrowHover.png');
}